[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.SetToolBar

Sets the value for the internal member with the TToolBar instance for the button.

## Declaration

Source position: comctrls.pp line 2173

`protected procedure TToolButton.SetToolBar(`
`NewToolBar: TToolBar`
`);`

## Arguments

`NewToolBar` |  | New value for the internal member.